<template>
  <layout :breadcrumbs="breadcrumbs">

    <h1
      slot="title"
      class="title">Ставим авто на учет через Госуслуги. Руководство</h1>

    <p>Портал <flink
      class="link _inline"
      href="https://www.gosuslugi.ru/"
      target="_blank"
      rel="nofollow">gosuslugi.ru</flink> начал работать с апреля 2009 года,
      осуществляя только информационную деятельность. Спустя год функционал портала был расширен,
      что позволило гражданам Российской Федерации подавать документы на оказание различных услуг,
      в том числе на регистрацию нового и б/у транспортного средства.</p>

    <h2>Что нужно, чтобы поставить автомобиль на учет</h2>

    <p>На странице
      <flink
        class="link _inline"
        href="https://www.gosuslugi.ru/10059/3"
        target="_blank"
        rel="nofollow">регистрации транспортного средства</flink>
      на портале Госуслуги нужно авторизоваться.
      Если вы еще не зарегистрированы на Госуслугах, вы можете сделать это, используя паспорт и СНИЛС.
      Во время регистрации необходимо также будет привязать личный номер телефона для получения уведомлений и
      данных для входа в &laquo;Личный Кабинет&raquo;.</p>

    <img
      src="~/assets/images/helper/kak-postavit-mashinu-na-uchet-cherez-gosuslugi/forma-registracii-na-portale-gosuslugi.png"
      width="100%"
      alt="форма регистрации на портале Госуслуги">

    <p>После того, как вы зарегистрировались на портале, необходимо
      <flink
        class="link _inline"
        href="https://www.gosuslugi.ru/help/faq/c-1/2"
        target="_blank"
        rel="nofollow">подтвердить вашу учетную запись</flink>.
        Только после этого вы сможете полноценно пользоваться порталом.</p>


    <h2>Поставить автомобиль на учет через портал</h2>

    <p>Поставить автомобиль на учет, минуя ГИБДД, <u>невозможно</u>, однако,
    оформляя документы через портал Госуслуги, вы делаете эту процедуру более простой.</p>

    <p>На портале предлагается 2 варианта предоставления этой услуги: электронная и стандартная.</p>

    <p><strong>Электронный вариант</strong> предусматривает заполнение заявления через Интернет.
    В заявлении необходимо указать данные паспорта, ОСАГО, ПТС и документа, подтверждающего право
    собственности на регистрируемый автомобиль.</p>

    <h3>Перечень необходимых документов для постановки на учет</h3>

    <ul>
      <li>паспорт гражданина РФ;</li>
      <li>нотариально заверенная доверенность (для доверенных представителей);</li>
      <li>паспорт транспортного средства;</li>
      <li>документ, удостоверяющий право собственности на автомототранспорт и (или)
      прицеп либо на номерной агрегат;</li>
      <li>страховой полис ОСАГО.</li>
    </ul>

    <p>Заполнив заявление, вы можете записаться через портал на прием в ГИБДД. Вы сможете выбрать не только дату и
    время, но и назначить прием в наиболее удобном для вас подразделении.</p>

    <h2>Когда в рассмотрении заявления могут отказать</h2>

    <p>В рассмотрении заявления может быть отказано, если заявитель указал недостоверные сведения
    о себе или транспортном средстве, а также в случае нахождения транспортного
    средства и его номерных агрегатов в розыске, или же если было ранее заявлено
    об утере документов на данное транспортное средство.</p>

    <h2>Оплата государственной пошлины</h2>

    <p>После того, как ваше заявление будет рассмотрено, вы сможете оплатить государственную пошлину
    за регистрацию транспортного средства в своем &laquo;Личном Кабинете&raquo;.</p>

    <p>Безналичная оплата через портал позволяет заявителю получить скидку в размере 30%.
    Все другие способы предполагают оплату в полном размере.</p>

    <h3>Размер государственной пошлины за регистрацию ТС</h3>

    <div class="table-container">
      <table>
        <thead>
          <tr><th><b>Статья расходов</b></th><th><b>Сумма госпошлины</b></th><th><b>Сумма со скидкой</b></th></tr>
        </thead>
        <tbody>
          <tr><td>Выдача госномеров</td><td>2000 рублей</td><td>1400 рублей</td></tr>
          <tr><td>Выдача госномеров на прицепы и мотоциклы</td><td>1500 рублей</td><td>1050 рублей</td></tr>
          <tr><td>Выдача СТС</td><td>500 рублей</td><td>350 рублей</td></tr>
          <tr><td>Внесение изменений в ПТС</td><td>350 рублей</td><td>245 рублей</td></tr>
          <tr><td>Выдача ПТС</td><td>800 рублей</td><td>560 рублей</td></tr>
        </tbody>
      </table>
    </div>

    <h2>Визит в ГИБДД</h2>

    <p>В назначенное время вам необходимо приехать в выбранное подразделение ГИБДД с распечатанным заявлением
    и с оригиналами документов, указанных в заявлении.</p>

    <p>Инспектор ГИБДД примет ваше заявление, а также проведет осмотр транспортного средства
    на факт соответствия данным, указанным в документах. После этого вам выдадут ПТС,
    СТС и регистрационные знаки транспортного средства.</p>

    <h2>Альтернативный метод регистрации авто через портал Госуслуги</h2>

    <p>Вы можете использовать портал Госуслуги только для того, чтобы записаться на прием в ГИБДД.
    В этом случае вы не сможете заполнить
      <flink
        class="link _inline"
        href="https://гибдд.рф/upload/site1000/folder/original/avtovladeltsam/files/zayavlenie_ts.rtf"
        target="_blank"
        rel="nofollow">это заявление</flink> и оплатить госпошлину со скидкой 30%.</p>

    <h2>Можно ли зарегистрировать авто НЕ через Госуслуги?</h2>

    <p>Если вы по каким-то причинам не хотите пользоваться онлайн-порталом для регистрации транспортного средства.
    Вы можете пойти привычным путем и <strong>зарегистрировать автомобиль непосредственно в ГИБДД</strong>.
    Это возможно сделать согласно
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_4279/#dst0"
        target="_blank"
        rel="nofollow">Постановлению Правительства РФ от 12.08.1994 N 938</flink>.
    </p>

    <p>Вам необходимо будет подготовить пакет документов,
    заполнить заявление и оплатить государственную пошлину.
    Сделать это можно в банке или же в специальном терминале, расположенном непосредственно в подразделении ГИБДД.</p>

    <p>Основное отличие от регистрации на Госуслугах заключается в том, что вам необходимо
    будет взять талон электронной очереди и ждать своего времени.
    Согласно стандарту процесс регистрации не должен превышать одного часа на одного водителя.</p>

    <p>Дальнейшая процедура ничем не отличается от регистрации транспортного средства через информационный портал
    Госуслуги.</p>
  </layout>
</template>

<script>
import Layout from '~/components/redesign/helper/faq/layout';

import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/helpers/faq/kak-postavit-mashinu-na-uchet-cherez-gosuslugi';

export default {
  components: {
    Layout,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/faq/help-finding-parts',
          name: 'FAQ',
        },
        {
          url: '',
          name: 'Ставим авто на учет через Госуслуги. Руководство',
        },
      ],
    };
  },
};
</script>

<style scoped lang="scss">
  table {
    width: 100%;

    th {
      padding-right: 1rem;
      @media only screen and ( max-width: 768px ) {
        font-size: 0.8rem;
        &:not(:first-child) {
          padding-left: 1rem;
        }
      }
    }

    tbody td {
      padding-right: 1rem;
      word-break: break-word;
      @media only screen and ( max-width: 768px ) {
        &:not(:first-child) {
          padding-left: 1rem;
        }
      }
      @media only screen and ( max-width: 330px ) {
        padding-right: 0;
      }
    }
  }
</style>
